/* COMMON */
.sub-visual-container{
    overflow: hidden; position: relative; height: 300px;
}
.sub-visual-wrapper{
    display: -webkit-box; display: -ms-flexbox; display: flex;
    -webkit-box-align: center; -ms-flex-align: center; align-items: center;
    margin: auto; padding: 0 24px; max-width: 1248px; width: 100%; height: 100%;
}
.sub-visual-container .background{
    z-index: 1; position: absolute; top: 0; left: 0; width: 100%; height: 100%;
    background-repeat: no-repeat; background-position: center;
    -webkit-transform: scale(1.1); transform: scale(1.1);
    animation: sub-visual ease-in-out 1s forwards;
    opacity: 0;
}
.sub-visual-container .title{
    z-index: 2; position: relative; line-height: 1;
    font-size: 5rem; font-weight: 800; color: #ffffff; letter-spacing: 0.1em;
    text-shadow: 0px 0px 13px rgba(78,78,78,.6); left:50%; transform:translateX(-50%);
}
.sub-visual-container p { margin-top: 26px; line-height: 1.8; text-align: center; font-size: 2rem; color: #ffffff; font-weight: 700; }
.sv1 .background{ background: url('/child/img/sub/sv1.jpg') no-repeat center / cover; }
.sv2 .background{ background: url('/child/img/sub/sv2.jpg') no-repeat center / cover; }
.sv3 .background{ background: url('/child/img/sub/sv3.jpg') no-repeat center / cover; }
.sv4 .background{ background: url('/child/img/sub/sv4.jpg') no-repeat center / cover; }
.sv5 .background{ background: url('/child/img/sub/sv5.jpg') no-repeat center / cover; }
@keyframes sub-visual {
    to { -webkit-transform: scale(1); transform: scale(1); opacity: 1; }
}
@keyframes sub-visual-title {
    to { -webkit-transform: scale(1); transform: scale(1); opacity: 1; }
}
@media (max-width: 1200px){
    .sub-visual-container .title { font-size: 3.4rem; }
}
@media (max-width: 768px){
    .sub-visual-container { padding: 0; height: 180px; }
    .sub-visual-container .title { font-size: 2.4rem; }
}


/* Sub Tab List */
.sub-tab-container { z-index: 2; position: relative; margin-top: 85px; }
.sub-tab-wrapper { margin: auto; padding: 0 24px; max-width: 1248px; width: 100%; }
.sub-tab-lists { display: -webkit-box; display: -ms-flexbox; display: flex; }
.sub-tab-lists li { flex: 1 1 100%; }
.sub-tab-lists .link{
    display: flex; align-items: center; justify-content: center; position: relative; padding: 10px 0; width: calc(100% + 1px); height: 60px;
    line-height: 1.4; text-align: center; font-size: 2.2rem; color: #5c5c5c; font-weight: 700; background: #f4f4f4;
}
.sub-tab-lists .link::before{
    content: ''; position: absolute; bottom: 0; left: 0;
    width: 100%; height: 100%; border: 1px solid #cdcdcd;
}
.sub-tab-lists .link span { display: block; z-index: 2; position: relative; -webkit-transform: skew(-0.03deg); transform: skew(-0.03deg); }
.sub-tab-lists .link--on { color: #181818; background-color: #ffffff; }
.sub-tab-lists .link--on::before{
    z-index: 2; top: -1px; left: -1px; width: calc(100% + 2px); height: calc(100% + 2px);
    border-width: 2px; border-color: #005fb2;
}
@media(min-width:1201px){
}
@media (max-width:1200px){
    .sub-tab-container { margin-top: 35px; }
    .sub-tab-wrapper { padding: 0 15px; }
    .sub-tab-lists .link { height: 50px; font-size: 1.5rem; }
}
@media (max-width:768px){
    .sub-tab-container { border-top: none; }
    .sub-tab-lists .link { padding: 12px 0; height: 100%; line-height: 1.3; font-size: 1.4rem; }
}

/*nav*/
.nav {position:relative;}

.nav > ul {

    position:absolute; left:0; z-index:10; background-color:#157fff;
    padding:40px 80px; top:-52px; display:flex; flex-wrap: wrap;
    align-items: center; -webkit-box-align:center;

}

.nav > ul > li {float:left; font-size:16px; color:#fff;}

.nav > ul > li::after{

    content:""; display:inline-block;
    background:url("/child/img/icon/arrow-icon.png") no-repeat center;
    width:6px; height:11px; margin:0 10px;

}

.nav > ul > li:first-child {line-height:1;}

.nav > ul > li:last-child::after {display: none;}


/* Contents */
/*.contents { overflow: hidden; padding-top: 110px; width:1310px; margin:0 auto;}*/

.contents {padding-top:160px; position:relative;}



@media(max-width:1200px){

    /*.contents {width:960px;}*/

}
@media(max-width:1024px){

    .nav > ul {padding:40px 60px;}

}
@media(max-width:768px){

    .nav > ul {padding:20px 40px; top:-34px;}
    .nav > ul > li {font-size:14px;}

    .nav > ul > li::after {margin:0px 6px;}

}

/*input form css*/
.sub-title {font-size:4.5rem; width:100%; text-align:center; color:#333;}

.rowinput {margin-left: 20px !important;}

.etcinput {margin-left: 60px !important;}

.one_matter {margin-right: 60px !important;}

.twe_matter {margin-right: 46px !important;}

.three_matter {margin-right: 37px !important;}


@media(max-width:1200px){

    /*.contents {width:960px;}*/
    .sub-title{font-size:3.5rem;}

}
@media(max-width:1024px){

    .rowinput {margin-left:0px !important;}

    .etcinput {margin-left:0px !important;}

}
@media(max-width:768px){

    .sub-title{font-size:2.5rem;}

}


/*-------------------------about css----------------------------*/
/*--intro css--*/
.about-section--intro {

    background:url('/child/img/sub/about/about_selet_bg.png') no-repeat center;
    width:100%; padding:160px 0px;

}


.about-section--intro .container {

    display:flex; display: -webkit-flex; align-items: center;
    justify-content: center;

}

.about-contents {padding:0px;}

.ab-box-img {padding:0 90px;}

.ab-box-txt h1 {font-size:60px; line-height:1; color:#333;}

.ab-box-txt span {

    font-size:28px; line-height:1; color:#222; display:block;
    padding-top:20px; padding-bottom:50px; font-weight:300;

}

.ab-box-txt p {

    font-size:20px; color:#777; line-height:36px;
    padding-bottom:26px;

}

.ab-box-txt p:last-child {padding-bottom:0px;}

.ab-box ab-box-img img {width:100%;}


.down_ani {

    text-align:center; background:url('/child/img/sub/about/about_slidedown.png') no-repeat center; width:17px; height:14px; margin:40px auto 0px;
    position:relative; animation-name: ani; animation-duration:3s; animation-iteration-count:infinite; transition:all 0.5s ease; opacity:1;

}

.down_ani.on {opacity:0;}

.more-btn {margin-top: 30px;}
.more-btn a {

    margin:auto; background-color:#1495fb; border:12px solid #1495fb; padding:5px 20px; font-size:1.6rem; color:#fff; display:block; width:230px; text-align:center;

}

@keyframes ani {

    0%{top:0px;}
    50%{top:15px;}
    100%{top:0px;}

}



@media(max-width:1200px){

    .ab-box-txt h1 {font-size:54px;}
    .ab-box-txt span {font-size:24px; padding-top:15px; padding-bottom:40px;}
    .ab-box-txt p {font-size:16px; line-height:26px;}

    .ab-box-img {padding:0 70px;}

}
@media(max-width:1024px){




}
@media(max-width:768px){

    .about-section--intro .container {

        flex-direction: column; -webkit-box-direction:normal;

    }

    .ab-box-img {padding:0px; padding-bottom:40px; width:200px;}

    .ab-box-txt h1 {font-size:36px;}

    .ab-box-txt span {font-size:18px; padding-bottom:30px;}

    .about-section--intro {padding:80px 0px;}

    .ab-box-txt p {font-size:14px; line-height:24px;}


}




/*--form css--*/
.about-section--form {

    width:100%; padding-top:130px; background:#e9f8ff;

}

.pl-form-box h1 {font-size:40px; text-align:center; color:#333; line-height:1.2;}

.pl-form-box span {

    font-size:28px; text-align:center; display:block; line-height:1;
    padding-top:20px; padding-bottom:50px; color:#777; font-weight:300;

}

.pl-form-icon {

        display:flex; display: -webkit-flex; align-items: center;
        /*justify-content:end;*/ padding:50px 0px;
        flex-wrap: wrap;

}

.pl-form-icon strong {

    font-size:26px; color:#157fff;

}

.pl-form-icon .pl-line {

    width:3px; height:50px; background:#fff; margin:0 80px;

}

.pl-form-icon ul {

    overflow: hidden; display:flex; display: -webkit-flex;
    align-items: center;

}

.pl-form-icon li {

  font-size:18px; color:#222; padding-right:80px; font-weight:bold;

}


.pl-form-icon li img {vertical-align: middle; margin-right:10px;}


@media(max-width:1200px){


    .pl-form-box h1 {font-size:34px;}

    .pl-form-box span {font-size:20px; padding-top:15px; padding-bottom:40px;}

    .pl-form-icon {padding:40px 0px;}

    .pl-form-icon strong {font-size:24px;}

    .pl-form-icon .pl-line {margin:0 60px;}

    .pl-form-icon li {font-size:16px; padding-right:60px;}

    .pl-form-icon li:last-child{padding-right:0px;}



}
@media(max-width:1024px){


    .pl-form-icon strong {font-size:18px;}

    .pl-form-icon .pl-line {margin:0 25px;}

    .pl-form-icon li img {width:46px; height:46px; margin-right: 7px;}

    .pl-form-icon li {padding-right:30px; font-size:14px;}

    .pl-form-icon {padding:30px 0px;}





}
@media(max-width:768px){


    .pl-form-box h1 {font-size:28px;}

    .pl-form-box span {font-size:16px; padding-top:15px; padding-bottom:40px;}

    .pl-form-icon strong {font-size:16px;}

    /*.pl-form-icon {flex-direction: column;}*/

    .about-section--form {padding-top:80px;}

    .pl-form-icon strong {/*padding-bottom:30px;*/}

    /*.pl-form-icon strong .mo-txt {display:none;}*/

    /*.pl-form-icon .pl-line {display:none;}*/

    .pl-form-icon ul {display:block; display: -webkit-block;}

    .pl-form-icon li {padding-bottom:20px;}


}



/*--material css--*/
.about-section--material {width:100%; padding:160px 0px;}

.material-box-wrap {

  display:flex; align-items: center; justify-content:space-around;
  /*flex-wrap: wrap;*/

}

.material-box span { font-size:20px; color:#969696; line-height:1;}

.material-box h1 {

  font-size:38px; color:#333; line-height:1.4; padding:10px 0px 30px;

}

.material-box ul {display:flex; display: -webkit-flex; flex-wrap: wrap;}

.material-box ul li {padding-right:5px; line-height:1; margin:8px 0px;}

.material-box ul li:first-child{padding-right:10px;}
.material-box ul li:last-child {padding-right:0px;}

.material-box ul p {font-size:18px; color:#333; line-height:1;}

.hash-box span {

  border-radius:20px; font-size:16px; padding:1px 10px;
  line-height:1;

}
.hash-box-blus span  {background-color:#e9f8ff; color:#157fff;}
.hash-box-green span {background-color:#e5fef6; color:#09ad9f;}

.material-txt img {display:block; padding:30px 0px; position:relative;}
.material-txt p {color:#777; font-size:18px; line-height:28px;}



@media(max-width:1200px){


    .material-txt p{font-size:14px; line-height:24px;}


}


@media(max-width:1024px){

    .material-box span {font-size:18px;}
    .material-box h1 {font-size: 32px; padding: 10px 0px 26px;}
    .material-box ul p {font-size:14px;}
    .hash-box span {font-size:14px;}




}

@media(max-width:768px){

    .about-section--material {padding:80px 0px;}

    .material-box-wrap {

        align-items: stretch;
        flex-direction: column;

    }

    .material-box:first-child {

        padding-bottom:40px;

    }

    .material-txt img {left:-30px;}

.material-box ul li:first-child {width:100%; /*padding-bottom:20px;*/}


}



/*--related css--*/
.about-section--related {width:100%; padding-bottom:20px;}

.related-box-wrap .related-box-img {

  display:flex; display: -webkit-flex;
  justify-content: space-between; -webkit-justify-content:space-between;

}

.about-section--related .container::before{

  content:""; display:block; margin: auto;
  max-width: 1310px; padding: 0 15px; height:1px; background:#b3b3b3;

}


.related-title {

  width:100%; font-size:36px; color:#333; text-align:center;
  padding-top:160px; line-height:1.2; padding-bottom:50px;

}

.related-title::after{

  content:""; display:block; width:80px; height:3px; background:#cdcdcd;
  margin:0 auto; margin-top:20px;

}

.related-box-wrap img {display: block; width:100%;}

.slide-box-wh {/*margin:0 10px; width: calc(25% - 20px);*/}


.slide-box-wh .img-tit {

    font-size: 18px; color: #444; font-weight: 400; min-height:60px; height:100%;
    padding-top: 10px; line-height: 1.4; padding-bottom:10px;
    /* white-space: nowrap; text-overflow: ellipsis; overflow: hidden; */

}

.slide-box-wh span {font-size:14px; color:#777; display:block; min-height:30px; height:100%; margin-bottom:10px;}

.swiper-control-wrap {overflow:hidden;}

.swiper-control {

    background:#ccc; width:80px; height:30px; border-radius:20px;
    float:right; margin-bottom:10px; position:relative;

}

.swiper-control button {

    width:36px; height:30px; opacity:1 !important;


}

.swiper-control button::after {display:none;}


.swiper-control .button-line {

    width:1px; height:16px; background:#fff; display:inline-block;
    margin:7px 0px;

}

.swiper-control .prev {

    background:url("/child/img/sub/about/prev_arrow.png") no-repeat center;

}


.swiper-control .next {

    background:url("/child/img/sub/about/next_arrow.png") no-repeat center;

}


.swiper-slide .rc_btn {

    background-color:transparent; color:#444; padding:5px 15px; display:inline-block; font-size:14px; border:1px solid #444;
    transition:all 0.3s ease;

}

.swiper-slide .rc_btn:hover {border-color:#444; background-color:#444; color:#fff;}

.swiper-slide .rc_img {height:0 !important; padding-top:100%;}

.swiper-slide .rc1 {background:url('/child/img/sub/about/rnd_6.jpg') no-repeat center; background-size:cover;}
.swiper-slide .rc2 {background:url('/child/img/sub/about/rnd_5.jpg') no-repeat center; background-size:cover;}
.swiper-slide .rc3 {background:url('/child/img/sub/about/rnd_4.jpg') no-repeat center; background-size:cover;}
.swiper-slide .rc4 {background:url('/child/img/sub/about/rnd_3.jpg') no-repeat center; background-size:cover;}

@media (max-width:1200px){

    .slide-box-wh .img-tit {font-size:16px;}


}


@media (max-width:1024px){


}

@media (max-width:768px){

    /* .slide-box-wh .img-tit {min-height:70px;} */

    .slide-box-wh span {font-size:13px; min-height:40px;}

}

@media (max-width:468px){

    .slide-box-wh .img-tit {min-height:70px;}

}



/*-------------------------about css end----------------------------*/

/*-------------------------history css---------------------------*/
.history-section--intro {padding-top:160px;}

.his-wrap {display:flex; justify-content: center;}

/*.his-wrap .his-box {padding:0 50px;}*/

.his-tit-box {text-align:right; padding:0 25px;}

.his-tit {font-size:40px; line-height:1; color:#333;}

.his-sub-tit {font-size:26px; color:#222; padding-top:10px; padding-bottom:50px;}

.his-wrap .his-txt-box {padding-top:20px;}

.his-txt-box {display:flex;}

.histroy-box {width:60%;}

.history-list {

    position:relative; margin-bottom:60px; /*padding:0px 120px;*/
    padding-left:120px;

}

.history-list::before{

    content: "";

}

.history-list::before {

    position: absolute;
    top: 5px;
    left: 90px;
    width: 1px;
    height: calc(100% + 60px);
    background: #ebebeb;

}

.history-list:last-child::before {

    height: calc(100% + 10px);

}

.history-list dl.blue-h::after {
    content: '';
    position: absolute;
    top: 5px;
    left: 83px;
    width: 16px;
    height: 16px;
    background: #ffffff url('/child/img/sub/about/blue_pointer.png') no-repeat center;
}

.history-list dl.green-h::after {
    content: '';
    position: absolute;
    top: 5px;
    left: 83px;
    width: 16px;
    height: 16px;
    background: #ffffff url('/child/img/sub/about/green_pointer.png') no-repeat center;
}

.history-list dl dt {

    /*position: absolute;
    top: 0;
    left: 0;
    line-height: 1;
    font-size: 24px;
    font-weight: 800;*/

    font-size:26px; line-height:1; font-weight:bold;
    padding-bottom:20px;

}

.history-list dl.blue-h dt {color:#157fff;}

.history-list dl.green-h dt {color:#09ada0;}

.history-list dl dd {

    padding-bottom:10px; color:#777; font-size:16px;

}

.history-list dl dd:last-child {padding-bottom:0px;}

.history-list dl span {padding-right:20px;}

.history-list:last-child {margin-bottom:0px;}

.history-bg {


    background:url("/child/img/sub/about/history_bg.png") no-repeat center;
    width:100%; position:absolute; height: 916px; bottom:-140px; right:0;

}


@media(max-width:1200px){

    .his-sub-tit {font-size:20px;}
    .his-tit-box {padding:0px;}

}


@media(max-width:1024px){


    .his-sub-tit {font-size:18px;}

    .history-list::before {

        left:60px;

    }

    .history-list dl.blue-h::after{

        left:53px;

    }

    .history-list dl.green-h::after{

        left:53px;

    }


    .history-list dl dd {font-size:14px;}

    .history-list {padding-left:90px;}

    .history-list dl span {padding-right:10px;}

}


@media(max-width:768px){

    .his-wrap {flex-wrap:wrap;}

    .his-tit-box {width:100%; margin-bottom:50px;}
    .histroy-box {width:100%;}

    .history-list::before {left:10px;}
    .history-list dl.blue-h::after {left:3px;}
    .history-list dl.green-h::after {left:3px;}


    .history-list dl dd {font-size:13px;}

    .history-list {padding-left:30px;}

    .history-section--intro {padding-top:0px;}


}

/*-------------------------history css end----------------------------*/


/*-------------------------product css----------------------------*/


/*--intro--*/
.product-section--intro {text-align:center; padding-bottom:90px;}

.sub-tit { font-size:28px; color:#222; line-height:1;}
.main-tit {font-size:60px; color:#333; padding:20px 0px 50px; line-height:1;}
.main-txt {font-size:20px; color:#777; line-height:36px;}

@media(max-width:1200px){

    .main-tit {font-size:54px;}
    .sub-tit {font-size:24px;}
    .main-txt {font-size:16px; line-height:26px;}

}
@media(max-width:1024px){




}
@media(max-width:768px){

    .contents {padding-top:80px;}
    .product-section--intro {padding-bottom:80px;}
    .main-tit {font-size:36px;}
    .sub-tit {font-size:18px; padding-bottom:30px;}
    .main-txt {font-size:14px; line-height:24px;}

}


/*--listbox--*/
.product-section--listbox {

  width:100%; padding-top:100px; padding-bottom:100px; background:#e9f8ff;

}

.product-section--listbox .listbox {

  display:flex; -webkit-display:flex;
  justify-content:center; align-items: center;
  /*flex-wrap: wrap;*/ background:#fff; margin-bottom:50px;

}

.product-section--listbox .listbox:last-child {margin-bottom:0px;}


.list-txt-box {padding:0 50px;}

.listbox .list-num {font-size:18px; color:#969696;}
.listbox .list-tit {

  font-size:38px; color:#333; line-height:1.4;
  font-weight: 400; padding:10px 0px 20px; letter-spacing:-0.5px;
  word-spacing: -1px;

}

.listbox .list-txt {font-size:18px; color:#777; padding-bottom:70px;}

.list-btn-box {display:flex; flex-wrap: wrap;}

.list-btn-box li {

  width:48%; margin-right:4%; text-align:center;
  padding:10px 20px; background:#fff; border:1px solid #157fff;
  color:#157fff; font-size:18px;

}

.list-btn-box li:last-child{margin-right:0px;}

.list-btn-box li a {display:block;}

.list-btn-box li.btn-b {background-color:#157fff; color:#fff;}

.list-btn-box li a em {margin-left:2px;}

.list-btn-box li a .down-icon {

  background:url("/child/img/sub/product/download_icon.png") no-repeat center;
  display:inline-block; width:7px; height:10px;
  vertical-align: middle;

}

.list-btn-box li a .faq-icon {

  background:url("/child/img/sub/product/faq_icon.png") no-repeat center;
  width:16px; height:18px; display:inline-block; vertical-align: middle;
  margin-top:-3px;

}


.pd-rd-img .rc1 {background:url('/child/img/sub/about/rnd_6.jpg') no-repeat center; background-size:cover;}
.pd-rd-img .rc2 {background:url('/child/img/sub/about/rnd_5.jpg') no-repeat center; background-size:cover;}
.pd-rd-img .rc3 {background:url('/child/img/sub/about/rnd_4.jpg') no-repeat center; background-size:cover;}
.pd-rd-img .rc4 {background:url('/child/img/sub/about/rnd_3.jpg') no-repeat center; background-size:cover;}

@media(max-width:1200px){


    .list-txt-box {padding:0 20px;}
    .listbox .list-num {font-size:16px;}
    .listbox .list-tit{font-size:32px;}
    .listbox .list-txt {font-size:14px;}
    .list-btn-box li{font-size:14px; padding:10px;}


}
@media(max-width:1024px){

    .list-v.img {width:40%;}

    .list-txt-box {width:54%;}

    .listbox .list-tit {font-size:24px;}

    .product-section--listbox .listbox {padding:30px 0px;}

    .product-section--listbox {padding-top:80px; padding-bottom:80px;}

    .product-section--listbox .listbox {margin-bottom:30px;}


}

@media(max-width:768px){

    .product-section--listbox .listbox {flex-direction:column;}


    .list-v.img {width:100%; text-align:center;}
    .list-txt-box {width:100%;}

    .product-section--listbox .listbox.list-coll > div:first-child{

        order: 2;

    }
    .product-section--listbox .listbox.list-coll > div:last-child{

        order:1;

    }


    .list-btn-box li {line-height:20px;}


}


@media(max-width:414px){

    /* .list-btn-box li:last-child {line-height:40px;} */

}



/*--product rnd css--*/
.product-section--pdrnd {width:100%; padding-bottom:130px;}

.product-section--pdrnd .pd-rnd-box {

  display:flex; display: -webkit-flex; width:100%; position:relative;
  /*justify-content: space-between; -webkit-justify-content:space-between;*/

}

.pd-rnd-title {

  width:100%; font-size:38px; color:#333; text-align:center;
  padding-top:130px; line-height:1; padding-bottom:50px;

}

.pd-rnd-title::after{

  content:""; display:block; width:80px; height:3px; background:#cdcdcd;
  margin:0 auto; margin-top:20px;

}

.pd-rnd-box > div {margin:0px 10px; width:calc(25% -  20px); height:100%;}

.pd-rnd-box img {display: block; width:100%;}

.pd-rnd-box span {font-size:14px; color:#777; display:block; min-height:30px; height:100%; margin-bottom:10px;}

.pd-rnd-box .rc_btn {

    background-color:transparent; color:#444; padding:5px 15px; display:inline-block; font-size:14px; border:1px solid #444;
    transition:all 0.3s ease;

}

.pd-rnd-box .rc_btn:hover {border-color:#444; background-color:#444; color:#fff;}


.pd-rnd-box .img-tit {

  font-size: 18px; color: #444; font-weight: 400; min-height:60px; height: 100%;
  padding-top: 10px; line-height: 1.4; padding-bottom:10px;
  /* white-space: nowrap; text-overflow: ellipsis; overflow: hidden; */

}

.pd-rnd-box .rc_img {height:0 !important; padding-top:100%;}

.category2_pd {padding:65px 0px;}

@media(max-width:1200px){

    .pd-rnd-box .img-tit {font-size:16px;}

}

@media(max-width:1024px){

    .pd-rnd-box span {font-size:13px;}
    .pd-rnd-box .rc_btn {font-size:13px;}

}

@media(max-width:768px){


    .pd-rnd-title {padding-top:100px;}
    .product-section--pdrnd .pd-rnd-box {flex-wrap: wrap;}

    .pd-rnd-box > div {width:calc(50% -  20px); margin-bottom:30px;}

    .pd-rnd-box > div:nth-child(3), .pd-rnd-box > div:nth-child(4) {margin-bottom:0px;}

    /* .pd-rnd-box .img-tit {min-height:90px; } */

}

@media(max-width:504px){

    .pd-rnd-box .img-tit {min-height:90px;}

}


/*-------------------------product css end----------------------------*/

/*-------------------------r & d css----------------------------*/

.buiness-tit {

  font-size:40px; color:#333; text-align:center; line-height:1;

}

.buiness-icon-box {

  display:flex; justify-content: center; -webkit-display:flex;
  padding:60px 0px;

}

.bui-icon {padding:0 50px;}

.bui-icon > img, .bui-icon > div {

  display:inline-block; vertical-align:middle;

}

.bui-icon > img {padding-right:15px;}

.bui-icon h3 {font-size:18px; color:#222; line-height:1; padding-bottom:8px;}

.bui-icon p {font-size:18px; color:#777; line-height:26px;}


@media(max-width:1200px){

    .bui-icon {padding:0 30px;}
    .bui-icon p {font-size:16px; line-height:24px;}

}

@media(max-width:1024px){

    .bui-icon > img {padding-right:0px; padding-bottom:20px;}



}

@media(max-width:768px){

    .buiness-tit {font-size:32px;}

    .buiness-icon-box {padding:50px 0px;}

    .bui-icon > img {padding:0px; padding-right:15px;}

    .bui-icon {

        padding:0px; padding-bottom:30px; display:flex; align-items:center;
        width:100%;

    }

    .buiness-icon-box {flex-wrap:wrap; justify-content:flex-start;}

    .bui-icon p {font-size:14px; line-height:22px;}


}



/*-------------------------r & d css end----------------------------*/


/*-------------------------process css----------------------------*/
/*--process intro--*/
.process-tit {

  font-size:40px; color:#333; text-align:center; line-height:1;

}

.process-icon-box {padding:60px 0px;}

.process-form {

  border-top:2px solid #cdcdcd;
  border-bottom:1px solid #cdcdcd;

}

.process-box-wrap {

  width:100%; display:table; table-layout: fixed; border-collapse: collapse;

}

.process-tr {

  display:table-row; flex-wrap: wrap;
  border-bottom:1px solid #cdcdcd; height:70px;

}

.process-tr:last-child {border-bottom:0px;}

.process-th {

  display:table-cell; padding:10px; width:160px; vertical-align:middle;

}

.process-th span {text-align:left; display:inline-block; font-weight:bold;}

.process-th span.pr-num {

  vertical-align:top; padding-right:10px; color:#157fff;

}

.process-td {display:table-cell; vertical-align:middle;}

.process-td span { padding:0px 7px;}


/*---guide css---*/
.guide-wrap {padding-top:20px; display:flex; flex-wrap: wrap;}

.guide-tit span {

  font-size:18px; font-weight:bold; color:#157fff; padding-right:20px;

}

.guide-box-wrap {

  padding:20px 30px; background:#e9f8ff;
  width:80%; max-width:1100px;

}


.guide-box-wrap p {font-size:16px; color:#777; line-height:28px;}


.guide-box-wrap .guide-pick {}

/*.guide-box-wrap .guide-pick span {display: inline-block;}*/

/*.guide-box-wrap .guide-pick span:first-child {

  width:150px; font-weight:500;

}*/


.guide-pick strong {width:150px; display:inline-block; font-weight:bold;}


@media(max-width:1200px){


}


@media(max-width:1024px){

    .process-tr {height:80px;}

    .process-th, .process-td {display:block; width:100%;}

    .process-td {padding-bottom:10px;}

    .process-th span.pr-num {padding-right:2px;}

    .guide-tit {width:100%; padding-bottom:10px;}

    .guide-box-wrap {width:100%;}

    .guide-box-wrap p {

        font-size:14px; line-height:26px; text-indent:-16px;

    }

    .guide-pick span {text-indent:0px !important;}


}

@media(max-width:768px){

    .process-tr {height:70px;}

    .process-th, .process-td {font-size:14px;}

    .process-td span {display:block; width:100%;}

    .process-icon-box {display: none;}

    .process-tit {padding-bottom:50px;}

    /*.guide-pick {display:flex; flex-wrap: wrap;}

    .guide-pick strong {width:100%;}*/

}



/*---guide css end---*/

/*-------import css----------*/
.process-section--import .process-tit {padding-top:130px;}

.import-table-wrap {padding-top:40px;}

.import-table-wrap table {

  width:100%; border-collapse: collapse; text-align:center;
  table-layout: fixed;

}

.import-table-wrap.table-mo {display:none;}

.import-table-wrap th, .import-table-wrap th {

  background-color:#157fff; color:#fff; font-weight:400; padding:10px 5px;
  border:1px solid #157fff; font-size:16px;

}

.import-table-wrap td, .import-table-wrap td {

  border:1px solid #cdcdcd; padding:10px; font-size:16px;

}

.m-scroll-area {position:relative;}

.scroll {

    overflow-x: auto;
    z-index: 2;
    position: relative;

}

@media (max-width: 1024px){

  /*.import-table-wrap.table-pc {display:none;}

  .import-table-wrap.table-mo {display:block;}*/

  .import-table-wrap th, .import-table-wrap th {

  font-size:14px;

  }

  .import-table-wrap td, .import-table-wrap td {

  font-size:14px;

  }


  .scroll-t:before {
    content: '';
    z-index: 3;
    position: absolute;
    top: 0;
    right: 0;
    width: 15px;
    height: 100%;
    background: -moz-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,0.1) 100%);
    background: -webkit-linear-gradient(left, rgba(0,0,0,0) 0%,rgba(0,0,0,0.1) 100%);
    background: linear-gradient(to right, rgba(0,0,0,0) 0%,rgba(0,0,0,0.1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#1a000000',GradientType=1 );
    }

    .scroll-t .scroll .inner {min-width:900px;}



}

@media (max-width: 768px){

    .process-tit {font-size:32px;}

    .process-icon-box {padding:30px 0px;}

    .import-table-wrap {padding-top:0px;}

    .process-section--import .process-tit {padding-top:100px;}

}

/*-------import css end----------*/

/*-------------------------process css end----------------------------*/


/*-------------------------location css---------------------------*/
.map {height:520px; border-top:2px solid #157fff;}


.location-tit, .news-tit, .notice-tit, .faq-tit  {

    font-size: 40px; color: #333; text-align: center;
    line-height: 1; padding-bottom:60px;

}

.map-box {position:relative; height:520px;}

.map-wrap {position:relative; height:520px; margin-bottom:80px;}

.map-wrap:last-child {margin-bottom:0px;}

.map-txt-box {

    padding:40px; background-color:#fff; position:absolute;
    bottom:0; right:0; z-index:100;

}

.map-txt-box h1 {font-size:37px; color:#333; line-height:1.4;}

.map-txt-box h1 span {color:#157fff;}

.map-txt-box p {

    padding-top:20px; padding-bottom:30px; font-size:28px;

}

.map-txt-box > span {

    color:#157fff; font-size:17px; font-weight:500; padding-bottom:20px;

}

.map-txt-box span em {

    background:url("/child/img/sub/bbs/location_icon.png") no-repeat center;
    width:24px; height:24px; display:inline-block; vertical-align:middle; margin-right:10px;

}

.map-txt-box ul {display:flex; flex-wrap:wrap; padding-top:20px; align-items:center;}

.map-txt-box li {line-height:1px; font-size:17px;}

.map-txt-box li::after {

    content:""; display: inline-block;
    width:1px; height:16px; background:#ccc; margin:0 20px;

}

.map-txt-box li:last-child::after {display:none;}


@media (max-width: 1200px){

}

@media (max-width: 1024px){

    .map-txt-box h1 {font-size:26px;}

    .map-txt-box p {padding-top:15px; padding-bottom:25px; font-size:20px;}

    .map-txt-box > span {font-size:16px; padding-bottom:20px;}

    .map-txt-box li {font-size:14px;}

    .map-txt-box li::after {height:10px; margin:0 10px;}


}

@media (max-width: 768px){

    .map-txt-box {width:100%;}

    .map-txt-box {padding:40px 30px;}

    .map-txt-box h1 {font-size:24px;}

    .map-txt-box p {font-size:16px; padding-top:10px; padding-bottom:20px;}

    .location-tit, .news-tit, .notice-tit, .faq-tit {font-size:32px; padding-bottom:50px;}

    .map-txt-box li {width:100%; padding-bottom:30px;}

    .map-txt-box li::after{display:none;}

    .map-txt-box > span {

        padding:0 35px; display:block;
        text-indent:-35px;

    }

    .map-txt-box {padding:30px 20px;}

    .map-wrap {height:600px; margin-bottom:60px;}


}

/*-------------------------location css end----------------------------*/
